Bug 76043 - fonts in shell corrupted
fonts in shell corrupted
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 21:35 EDT by Robert Raiman
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-15 21:35:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Raiman 2002-10-15 21:35:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
looking at 'man' pages or 'info' quite often the text is corrupted.  The fonts
appear as strange graphics and unreadable text

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.type man "whatever" in a shell and look at the text
2.
3.
	

Actual Results:  fonts are corrupt

Expected Results:  clean text

Additional info:

I fixed this by installing kde version 3.0.4
Comment 1 Ngo Than 2002-10-16 06:05:53 EDT
rawhide will have kde 3.0.4 soon

Note You need to log in before you can comment on or make changes to this bug.